1 comment

Hi Sergey,

Yes, the latest TC Hub plugin version is 37250, it's compatible with TeamCity 9.1+ and with Hub 1.0+.

0

Please sign in to leave a comment.